<template>
  <div id="weather">
    <iframe
    allowtransparency="true"
    frameborder="0"
    width="195"
    height="96"
    scrolling="no"
    src="//tianqi.2345.com/plugin/widget/index.htm?s=2&z=1&t=0&v=0&d=1&bd=0&k=000000&f=ffffff&ltf=009944&htf=cc0000&q=1&e=1&a=1&c=54511&w=195&h=96&align=right">
    </iframe>

  </div>
</template>
<script>

  export default{
    data(){
      return{
      }
    },
    mounted() {

    }
  }



</script>

<style lang="less">
  #weather{
   display: flex;
   position: absolute;
   bottom: -50px;
   left: 15%;
  }
</style>
